dnl configure.in for GNU Objective-C collection library
dnl Process this file with autoconf to produce a configure script.
AC_INIT(Collection.m)
AC_PROG_CC
AC_PROG_INSTALL
AC_PROG_RANLIB
dnl *** These functions needed by Time.m ***
AC_REPLACE_FUNCS(getrusage gettimeofday)
AC_OUTPUT(Makefile)
